GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - r -

- radialGradient() : glm
- radians() : glm
- reflect() : glm
- refract() : glm
- repeat() : glm
- rgb2YCoCg() : glm
- rgb2YCoCgR() : glm
- rgbColor() : glm
- rightHanded() : glm
- roll() : glm
- root_five() : glm
- root_half_pi() : glm
- root_ln_four() : glm
- root_pi() : glm
- root_three() : glm
- root_two() : glm
- root_two_pi() : glm
- rotate() : glm
- rotateNormalizedAxis() : glm
- rotateX() : glm
- rotateY() : glm
- rotateZ() : glm
- rotation() : glm
- round() : glm
- roundEven() : glm
- row() : glm
- rowMajor2() : glm
- rowMajor3() : glm
- rowMajor4() : glm